html {line-height: 1.5;-webkit-text-size-adjust: 100%;}
hr {box-sizing: content-box;height: 0;overflow: visible;}
pre {font-family: monospace, monospace;font-size: 1em;}
abbr[title] {border-bottom: none;text-decoration: underline;text-decoration: underline dotted;}
b,strong {font-weight: bolder;}
code, kbd,samp {font-family: monospace, monospace; font-size: 1em;}
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
button,input,optgroup,select,textarea {font-family: inherit;font-size: 100%;line-height: 1.15;margin: 0;}
button,input { overflow: visible;}
button,select {text-transform: none;}
button, [type="button"],[type="reset"],[type="submit"] {-webkit-appearance: button;cursor: pointer;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline: 1px dotted transparent;}
fieldset {padding: 0.35em 0.75em 0.625em;}
legend {box-sizing: border-box; color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}
progress {vertical-align: baseline;}
textarea {overflow: auto;}
[type="checkbox"], [type="radio"] {box-sizing: border-box;padding: 0;}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {height: auto;}
[type="search"] {-webkit-appearance: textfield;outline-offset: -2px;}
[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}
details {display: block;}
summary {display: list-item;}
template {display: none;}
[hidden] {display: none;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,
fieldset,legend,input,button,textarea,p,blockquote,th,td,img{ margin:0; padding:0;}
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
h4, h5, h6 { font-weight:normal;}
ol,ul,li { list-style:none; }
a {background-color: transparent;text-decoration:none;}
a:link,a:active,a:visited,a:hover{text-decoration:none;}
img {border-style: none;border:none;max-width: 100%}
input, textarea, select, button{font-size:12px;border: none;outline:none;-webkit-tap-highlight-color:transparent;}
input[type='text']:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px #ffffff inset !important;}
body {font-size:12px; -webkit-overflow-scrolling: touch;overflow-scrolling: touch;-webkit-tap-highlight-color:transparent;
    background: #f4f4f4;position: relative;color: #333333;font-family: 'Microsoft YaHei',Arial, Helvetica, sans-serif;
}
table { border-collapse:collapse;}
iframe{border: none;display: block;width: 100%}
.clearFloat:before, .clearFloat:after {content: " ";display: table;}
.clearFloat:after {clear: both;}
.clearFloat {zoom: 1;}
.floatLeft{float: left;}
.floatRight{float: right;}
.font0{font-size: 0;}
.img-box{overflow: hidden;position: relative}
.img-box>img{height: auto;display: block;margin: 0 auto;max-width: 100%;max-height: 100%;}
.table-middle{display: table; width: 100%;position: relative;}
.table-middle>div{display: table-cell;vertical-align: middle;text-align: center;position: relative}
.table-middle>div>img{display: inline;max-width: 100%;max-height: 100%;width: 100%}
.fixedBottom{position: fixed;bottom: 0; left: 0; width: 100%;}
.fixedTop{position: fixed;top: 0; left: 0; width: 100%;}
.main-maxBox{width: 1200px;margin: 0 auto}
.phoneBox{width: 100%;max-width: 750px;margin: 0 auto;background: #ffffff;}





